PCL_UNIFORM_SAMPLING(1)

NAME
pcl_uniform_sampling - pcl_uniform_sampling

DESCRIPTION
Syntax is: pcl_uniform_sampling input.pcd output.pcd <options> Uniform subsampling using UniformSampling. For more information, use: pcl_uniform_sampling -h
  where options are:
 -radius X = use a leaf size of X,X,X to uniformly select 1 point per leaf (default: 0.010000)

AUTHOR
pcl_uniform_sampling is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).